/*----------------------------------------------------
Hucking for IE6-7 font size
Structure
Font setting
item box setting
bunner block
global navigation part
BUTTONS Setting
----------------------------------------------------*/

/*----------------------------------------------------
Basic
----------------------------------------------------*/
body       {
	margin: 0;
	color: #333;
	font-size: 11px;
	font-family: "ƒqƒ‰ƒMƒmŠÛƒS Pro W4", "Hiragino Maru Gothic Pro","‚lS ‚oƒSƒVƒbƒN",sans-serif;
}


/*----------------------------------------------------
Hucking for IE6-7 font size
----------------------------------------------------*/
* html body {
	font-size:75%;
} 
*:first-child + html body{
	font-size:75%;
} 


/*----------------------------------------------------
Structure
----------------------------------------------------*/
#inbox {
	width:720px;
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: left;
}
#bunner {

}
#content{
	width: 600px;
	float: left;
	margin: 0;
	padding: 0;
}

#side-box {
	float: right;
	width: 110px;
	background-color: #fff;
	margin: 0;
	padding: 0;
}
#side-box p{
	margin: 0;
	padding: 0;
}
#footer div {
	clear: both;
	font-size: 1em
}



/*--------------------------------
Font Setting
-----------------------------------*/

.new  {
	color: #c00;
	font-weight: bold;
}
.soldout  {
	font-weight: bold;
}
.rcmtitle {
	font-size: 1.5em;
	margin-top: 10px;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	font-family:  "Arial Black", sans-serif;
}

p.pagetop{
	clear: both;
	width: 600px;
	height: 25px;
	margin-top: 10px;
	margin-bottom: 2em;
}

a:link {
	color: #177;
}
a:visited {
	color: #711;
}
a:hover {
	color: #f00;
}



/*--------------------------------
item box setting
-----------------------------------*/

.item-box{
	width:150px;
	height: 180px;
	font-size: 0.8em;
	/*height:280px;*/	
	float:left;
}
.item-box p{
	margin-top: 0;
	line-height: 11pt;
	padding: 1px 3px 1px 3px;
}

.price{
	float:right;
	padding-right: 0.9em;
}

.list-name {
	font-family: Arial Black;
	font-size: 1.1em;
	height: 1.4em;
	color: #999;
}
.list-name a{
	text-decoration: none;
	display:block;
	color: #9AA;
	background-color: #ffffff;
}
.list-name a:hover{
	color: #eee;
	background-color: #666655;
}
.list-name a:visited{
	color: #9AA;
}

.clear {
	clear:both;
}
/*------------------
bunner block
-------------------------*/
#bunner {
	width:720px;
	height: 60px;
	background-color: #999;
	margin: 0;
	padding-bottom: 0px;
}
.titles {
	float:left;
	width: 400px;
	margin-top: 5px;
}
.bunner_logo {
	float:left;
	width:100px;
	height:36px;
	margin-top:2px;
	margin-left:5px;
	background-image:url(../showcase/images/babe_logo_s_g.gif);
	background-repeat:no-repeat;
}
	
.shop_title {
	font-family: Arial Black;
	font-size: 1.6em;
	line-height: 1.0em;
	margin: 0 0 0 0;
	padding:0;
	width:350px;
}

.shop_title a:link{
	color: #ddddcc;
	text-decoration: none;
}
.shop_title a:visited{
	color: #ddddcc;
	text-decoration: none;
}
.shop_title a:hover {
	color: #FC0;
	background-color: #000;
}


.category_title {
	font-family: Arial Black;
	font-size: 1.6em;
	margin: 0 0 0 0px;
	width:250px;
}

.category_title a:link{
	color: white;
	text-decoration: none;
}
.category_title a:visited{
	color: white;
	text-decoration: none;
}
.category_title a:hover {
	color: #C00;
}

.searchbox {
	float:right;
	width: 250px;
	margin:0;

}
	
.searchbox form {
	margin:0;
	padding:0;
}
.searchbox table {
 	float:right;
}
.description table,tr,td {
	margin:0;
	padding:0;
}
	

/*--------------------------------
global navigation part
-----------------------------------*/
#globalNavi ul{
	list-style-type: none;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 720px;
 }
#globalNavi li{
	float: left;
 }

#globalNavi a{
	color: #333;
	background-color: white;
	display: block;
	text-align: center;
	font-family:Arial Black, Impact, sans-serif;
	font-size: 10px;
	width: 120px;
	height: 17px;
	text-decoration: none;
    background-image: url(../showcase/images/global_menu_bg.jpg);
	background-repeat: no-repeat;
}

#globalNavi a:hover{
	color: #f0f0f0;
	background-color: #666;
	background-image: url(../showcase/images/global_menu_bg_02.jpg);
	background-repeat: no-repeat;
}

#globalNavi a:active{
	color: red;
	background-color: white;
	background-image: url(../showcase/images/global_menu_bg.jpg);
	background-repeat: no-repeat;
}

/*for Infomation Board*/
.info-board{
	width:700;
	color:#555522;
	background-color: #CCD9CC;
	/*border:1px  #444 ;*/
	font-size: 12px;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
}

/*----------------------------------------------------
BUTTONS Setting
----------------------------------------------------*/

.buttons a, .buttons button, .buttons a:visited{
    display:block;
	float:right;
    margin:0 7px 2px 0;
    background-color:#999;
    border:1px solid #8c8c8c;
    border-top:1px solid #aaa;
    border-left:1px solid #aaa;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size: 75%;
    line-height:150%;
    text-decoration:none;
    font-weight:bold;
    color:#F0F0F0;
    cursor:pointer;
    padding:3px 10px 5px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 1px 7px; /* IE6 */
}
.buttons button[type]{
    padding:2px 10px 5px 7px; /* Firefox */
    line-height:13px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:-4px 3px -3px 0 !important;
    padding:0;
   border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive, .buttons a.positive:visited{
	color:#F0F0F0;
	font-size: 74%;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}
iframe{margin:0;}
/*----------------------------------------------------*/

